<?php
	function outputNavBar($link_list)
	{
		foreach ($link_list as $key1 => $link)
		{
			print "[";
			if (!$link["match"])
			{
				print '<a href="' . $link["href"] . '">';
			}
			print $link["text"];
			if (!$link["match"])
			{
				print "</a>";
			}
			print "] ";
		}
	}
?>
